Graphics.UI.Gtk.Misc.Viewport

# Detail

# Class Hierarchy

# Types

data Viewport

class ViewportClass o

data ShadowType

castToViewport

gTypeViewport

toViewport

# Constructors

viewportNew

# Methods

viewportGetHAdjustment

viewportGetVAdjustment

viewportSetHAdjustment

viewportSetVAdjustment

viewportSetShadowType

viewportGetShadowType

viewportGetBinWindow

viewportGetViewWindow

# Attributes

viewportHAdjustment

viewportVAdjustment

viewportShadowType